{% extends 'base.html' %}
  {% load static %}

<head>
  {% block meta %}
    <title>Story 7</title>
  {% endblock meta %}
</head>


  {% block content %}

  <div class="parent-div d-flex align-items-center justify-content-center">
    <div class="child-div" style="padding: 100px;">
      
      <h1 style="text-align: center;">Frequently Asked Questions</h1><br>
      
      <div class="panel">
        <a class="accordion" href="javascript:void(0);">Aktivitas Saat Ini</a>
        <a class="up" href="javascript:void(0);">up</a>
        <a class="down" href="javascript:void(0);">down</a>
      </div>
      <div class = content>
        <p>Mahasiswa Sistem Informasi Universitas Indonesia</p>
      </div>
      
      <div class="panel">
        <a class="accordion" href="javascript:void(0);">Pengalaman Organisasi</a>
        <a class="up" href="javascript:void(0);">up</a>
        <a class="down" href="javascript:void(0);">down</a>
      </div>
      <div class = content>
        <p>UKM Dancesport UI</p>
      </div>

      <div class="panel">
        <a class="accordion" href="javascript:void(0);">Pengalaman Kepanitiaan</a>
        <a class="up" href="javascript:void(0);">up</a>
        <a class="down" href="javascript:void(0);">down</a>
      </div>
      <div class = content>
        <p>
          BETIS Fasilkom 2019<br>
          Wisuda Genap 2020
        </p>
      </div>

      <div class="panel">
        <a class="accordion" href="javascript:void(0);">Prestasi</a>
        <a class="up" href="javascript:void(0);">up</a>
        <a class="down" href="javascript:void(0);">down</a>
      </div>
      <div class = content>
        <p>-</p>
      </div>
      
    </div>
  </div>

  {% endblock content %}
